4.01 to 4.2 upgrade problem

Unanswered Question
Jun 2nd, 2009
User Badges:

I posted a question last week regarding a problem upgrading our Radius servers to 4.2, the problem being a "Directory in use by another Application" message.


I was told to remove log files, which worked on one of our servers, but not on the other. I even tried in safe mode and still got his error.


Any thoughts


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jagdeep Gambhir Wed, 06/03/2009 - 06:33
User Badges:
  • Red, 2250 points or more

What process you are following here. You cannot straight away jump to 4.2 from 4.0. First you need to go to 4.1 and then 4.2.


Let me know if you still face any issue.



Regards,

~JG


Do rate helpful posts



Actions

This Discussion